
ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}




ul.dropdown {
 background: transparent url(images/menu/box1-bottom-left.png) 0 100% no-repeat;
 font: normal 12px/normal Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;
}

	ul.dropdown li {
	 height: 18px;
	 padding: 5px 13px;
	 background-color: #020060;
	 color: #fff;
	 line-height: 18px;
	 white-space: nowrap;
	}

	ul.dropdown li.first {
	 padding-left: 15px;
	 background: transparent url(images/menu/box1-bottom2.png) 0 100% no-repeat;
	}

	ul.dropdown li.last {
	 padding-right: 15px;
	 background: transparent url(images/menu/box1-bottom2.png) 100% 100% no-repeat;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 color: #9896ff;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
	ul.dropdown a:hover		{ color: #9896ff; }
	ul.dropdown a:active	{ color: #fff; }


	/* -- level mark -- */

	ul.dropdown ul {
	 left: -21px;
	 width: 150px;
	 padding: 0 16px;
	 background: url(images/menu/box1-top.png) 50% 0 no-repeat;
	}

	ul.dropdown li.last ul {
	 left: auto;
	 right: 16px;
	}

		ul.dropdown ul li {
		 height: auto;
		 padding: 5px 15px;
		 line-height: 13px;
		 white-space: normal;
		}

		ul.dropdown ul li.first {
		 background: #020060;
		}

		ul.dropdown ul li.last {
		 padding-bottom: 10px;
		 background: transparent url(images/menu/box1-bottom.png) 50% 100% no-repeat;
		}

		ul.dropdown ul li.first ul {
		 top: 0;
		 padding: 0 16px 0 0;
		 background-image: url(images/menu/box1-outwards-top-right.png);
		}

		ul.dropdown ul li.first li.first {
		 background-image: none;
		}

		/* -- level mark -- */

		ul.dropdown ul ul {
		 top: -12px;
		 left: 100%;
		 padding: 16px 0 0;
		 background: transparent url(images/menu/box1-top-left.png) 0 0 no-repeat;
		}

			ul.dropdown ul ul li.first {
			 background: #020060 url(images/menu/box1-top-right.png) 100% 0 no-repeat;
			}


/*-------------------------------------------------/
 * @section		Search Form
 */

ul.dropdown span * {
 display: inline;
 float: left;
 margin-top: -2px;
}

ul.dropdown label {
 display: none;
}

ul.dropdown input.text {
 width: 143px;
 height: 18px;
 padding: 2px 25px 2px 5px;
 border-width: 0;
 background: transparent url(images/menu/bg_search-field.png) 0 0 no-repeat;
 color: #969696;
 font: normal 13px/18px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 vertical-align: middle;
}

ul.dropdown input.text:focus {
 outline: none;
}

ul.dropdown input.button {
 position: relative;
 margin: 2px 0 0 -20px;
}


/*-------------------------------------------------/
 * @section		Support Class `dir`
 */


ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(images/menu/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(images/menu/nav-arrow-right.png);
 background-position: 95% 50%;
 background-repeat: no-repeat;
}